## cinnamon-themes 2012.05.20

=== debian/changelog ===
cinnamon-themes (2012.05.20) maya; urgency=low

  * Better thumbnails in Nightlife themes
  * Main menu closer to edge of the screen
  * Rounder boxes
  * Highlight on systray icons (same as applets)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 20 May 2012 09:35:13 +0100

cinnamon-themes (2012.05.13) maya; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  13 May 2012 23:09:00 +0000
