## cinnamon-themes 2013.05.09

=== debian/changelog ===
cinnamon-themes (2013.05.09) olivia; urgency=low

  * Removed transition duration in menu category buttons

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 May 2013 15:08:24 +0100

cinnamon-themes (2013.05.06) olivia; urgency=low

  * 1.8 compatible

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 May 2013 22:38:43 +0100

cinnamon-themes (2013.04.30) olivia; urgency=low

  * Removed themes (can now be downloaded from within Cinnamon)
  * Renamed Nightlife Graphite to Linux Mint to avoid conflicts with original theme

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Apr 2013 17:09:29 +0100

cinnamon-themes (2012.11.06) nadia; urgency=low

  * Fixed window list padding and shadow in Nightlife themes

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Nov 2012 17:50:29 +0000

cinnamon-themes (2012.10.20) nadia; urgency=low

  * Updated themes for Cinnamon 1.6

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Oct 2012 11:40:11 +0100
