## cinnamon-themes 2013.11.25

=== debian/changelog ===
cinnamon-themes (2013.11.25) petra; urgency=low

  * Removed metadata.json in Mint-X

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 19:21:16 +0000

cinnamon-themes (2013.11.11) petra; urgency=low

  * Small improvements to Mint-X theme

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Nov 2013 13:52:10 +0000

cinnamon-themes (2013.11.04) petra; urgency=low

  * Don't use ON/OFF in toggle buttons, use I and O.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Nov 2013 12:36:20 +0000

cinnamon-themes (2013.11.03) petra; urgency=low

  * Added Mint-X theme

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Nov 2013 15:07:33 +0000

cinnamon-themes (2013.10.30.1) petra; urgency=low

  * window-list: Active window is more noticeable

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Oct 2013 10:33:40 +0000

cinnamon-themes (2013.10.30) petra; urgency=low

  * Boxpointer
  * Size adjustment for switches

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Oct 2013 10:24:59 +0000

cinnamon-themes (2013.10.17) petra; urgency=low

  * Removed transition duration in menu category buttons
  * 2.0 compatible
  * Transparency and theme improvements

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 Oct 2013 12:58:53 +0100
