=== debian/control ===
Source: cinnamon-themes
Section: universe/gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cinnamon-themes
Architecture: all
Description: Cinnamon themes
 A collection of the best themes available for Cinnamon.
