## cinnamon-themes 2014.11.18.1

=== debian/changelog ===
cinnamon-themes (2014.11.18.1) rebecca; urgency=medium

  * stop fullscreen windows from going behind the panel in some cases

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Nov 2014 12:34:38 +0100

cinnamon-themes (2014.11.18) rebecca; urgency=medium

  * Added new CSS properties to #notification to control the mouseover fade opacity level.
  * Changed the themes to use the noto fonts
  * Fixed the size of the trash icon in expo in the Linux Mint theme

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Nov 2014 10:10:04 +0100

cinnamon-themes (2014.11.11) rebecca; urgency=medium

  * Fix default theme highlighting of TextIconApplets.
  * add color variations of the Mint-X cinnamon theme to match the gtk themes
  * add thumbnails for the new colors

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2014 12:19:26 +0100

cinnamon-themes (2014.09.30) rebecca; urgency=medium

  * Replaced thumbnails with collages

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Sep 2014 13:04:52 +0200
