## cinnamon-themes 2015.06.14

=== debian/changelog ===
cinnamon-themes (2015.06.14) rafaela; urgency=medium

  [ darealshinji ]
  * fix file permissions
  * update Debian files

  [ JosephMcc ]
  * add theming for the about dialog box to all themes
  * add a bit of padding around the workspace switcher
  * Remove now unused selectors for Cinnamon looking glass
  * Remove unused .hotplug-* selectors

  [ Clement Lefebvre ]
  * Fixed OSD look in Linux Mint theme (it looked more like the Cinnamon theme lately)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 12:13:01 +0200

cinnamon-themes (2015.06.02) rafaela; urgency=medium

  [ JosephMcc ]
  * add theming for new cinnamon elements and fix insensitive menu items in the Mint-X themes

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 15:10:49 +0200
