## cinnamon-themes 2016.12.07

=== debian/changelog ===
cinnamon-themes (2016.12.07) serena; urgency=medium

  [ JosephMcc ]
  * Mint-X: More updates for Cinnamon 3.2

  [ Odyseus ]
  * Added support for applets with :checked pseudo class.
  * Fix for warnings generated by undefined -gradient-end/-gradient-start properties.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Dec 2016 20:52:45 +0000

cinnamon-themes (2016.11.23) serena; urgency=medium

  [ JosephMcc ]
  * Mint-X: Adjust the size of the panels

  [ Clement Lefebvre ]
  * Linux Mint: Restyle the sound applet

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Nov 2016 11:03:42 +0000

cinnamon-themes (2016.11.10) serena; urgency=medium

  [ Odyseus ]
  * Added support for Cinnamon 3.2 new menu class. Left old classes untouched for retro-compatibility. Removed trailing white spaces. Re-formatted the code to have a unified coding style.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 09:48:10 +0000

cinnamon-themes (2016.11.08) serena; urgency=medium

  [ JosephMcc ]
  * Linux Mint: Update for changes in Cinnamon 3.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Nov 2016 13:09:13 +0000

cinnamon-themes (2016.11.05) serena; urgency=medium

  [ brownsr ]
  * [3.2] Vertical panels

  [ JosephMcc ]
  * Linux Mint: Stop the panel launchers icons from moving on hover in vertical panels
  * panel: Fix the direction of panel gradients

  [ collinss ]
  * Add applet/desklet highlighting to all themes

  [ brownsr ]
  * change tabs to spaces and a few other minor indentation changes. No functionality changes.
  * improve the appearance of workspace switcher buttons in vertical panels

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 15:48:15 +0000
