## cinnamon-themes 2017.06.20

=== debian/changelog ===
cinnamon-themes (2017.06.20) sonya; urgency=medium

  [ JosephMcc ]
  * Linux Mint: Clean the styling of modal dialogs
  * Cleanup the styling of dialogs

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jun 2017 16:00:13 +0200

cinnamon-themes (2017.05.05) sonya; urgency=medium

  [ JosephMcc ]
  * Mint-X: Update for latest cinnamon changes
  * Linux Mint: Update for the latest cinnamon changes

  [ SteveMoto ]
  * reformatting and fix themes – css (#49)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 May 2017 15:55:21 +0100
